## com.lowagie.text.pdf.codec.postscript
Class PainterException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.lowagie.text.pdf.codec.postscript.PainterException

All Implemented Interfaces:
  java.io.Serializable

    public class PainterException

extends java.lang.Exception

See Also:
  Serialized Form

Field Summary
`private static long` `serialVersionUID`

Constructor Summary
`PainterException(java.lang.String msg)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### serialVersionUID

    private static final long serialVersionUID

See Also:
  Constant Field Values

Constructor Detail

### PainterException

    public PainterException(java.lang.String msg)